@media only screen and (max-width: 1257px) {
  .news-section .news-card {
    width: 48% !important;
    column-gap: 4%;
  }
}

@media only screen and (max-width: 850px) {
  .main {
    padding: 2rem !important;
  }
  .news-section .news-card {
    width: 80% !important;
    column-gap: 4%;
  }
}

@media only screen and (max-width: 800px) {
  .main {
    padding: 1.5rem !important;
  }

  .news-section .news-card {
    width: 100% !important;
    column-gap: 4%;
  }

  .details-card
  {
    flex-direction: column;
    align-items: center;
  }

  .details-card img
  {
    min-height: 400px !important;
  }

  .details-card  .details-img,.content{
    width: 100% !important;
  }
}

@media only screen and (max-width: 734px) {
  .min-width {
    min-height: 55px !important;
  }
  .header {
    height: 100px !important;
    padding: 0 !important;
    box-sizing: border-box;
    background-color: transparent !important;
  }

  .header .left-content {
    background: #7c7e86;
    font-weight: bold;
  }

  .header .right-menu {
    background: #343a40;
  }

  .header .common {
    width: 100%;
    height: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .menu-content {
    flex-direction: column;
  }

  .no-result-image
  {
      height: 400px !important;
  }

  .no-result-image img
  {
      width: 100% !important;
  }

  .search-bar
  {
      height: 140px !important;
      flex-direction: column;
      row-gap: 1.5rem;
      box-sizing: border-box;
      padding: 1.5rem;
  }

  .dropdown-box
  {
    width: 100% !important;
  }
}
